Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/api/v1/events/{eventId}/formatsGET
Authorization
apiKey *Bearer <token>
Event API key from Settings → API. Token in: header
Response
200
data *object[]
Show item properties
id *string
eventId *string
name *string
defaultDurationMinutes *integer | null
sortOrder *integer
Min: -9007199254740991Max: 9007199254740991
400
code *string
message *string
details?object
401
code *string
message *string
details?object
403
code *string
message *string
details?object
404
code *string
message *string
details?object
500
code *string
message *string
details?object
Request example
curl -X GET "https://opensession.dev/api/v1/events/<eventId>/formats" \ -H "Authorization: Bearer <token>"